-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

[slackware-security]  libcue (SSA:2023-283-01)

New libcue packages are available for Slackware 15.0 and -current to
fix a security issue.


Here are the details from the Slackware 15.0 ChangeLog:
+--------------------------+
patches/packages/libcue-2.2.1-i586-4_slack15.0.txz:  Rebuilt.
  Fixed a bug which could allow memory corruption resulting in arbitrary
  code execution.
  For more information, see:
    https://www.cve.org/CVERecord?id=CVE-2023-43641
  (* Security fix *)
+--------------------------+


Where to find the new packages:
+-----------------------------+

Thanks to the friendly folks at the OSU Open Source Lab
(https://osuosl.org/) for donating FTP and rsync hosting
to the Slackware project!  :-)

Also see the "Get Slack" section on http://www.slackware.com/ for
additional mirror sites near you.

Updated package for Slackware 15.0:
ftp://ftp.slackware.com/pub/slackware/slackware-15.0/patches/packages/libcue-2.2.1-i586-4_slack15.0.txz

Updated package for Slackware x86_64 15.0:
ftp://ftp.slackware.com/pub/slackware/slackware64-15.0/patches/packages/libcue-2.2.1-x86_64-4_slack15.0.txz

Updated package for Slackware -current:

Updated package for Slackware x86_64 -current:


MD5 signatures:
+-------------+

Slackware 15.0 package:
7ba40645a9a7cc4a8dbebd9ea6a916a3  libcue-2.2.1-i586-4_slack15.0.txz

Slackware x86_64 15.0 package:
33b0cfcd5b5449deb54a0dbbee64ac82  libcue-2.2.1-x86_64-4_slack15.0.txz

Slackware -current package:
fcb8fa9a53a3977ae3d55eb26a54d7b9  l/libcue-2.2.1-i586-4.txz

Slackware x86_64 -current package:
a53a3e49df7e5cda4a9fde36e3315e31  l/libcue-2.2.1-x86_64-4.txz


Installation instructions:
+------------------------+

Upgrade the package as root:
# upgradepkg libcue-2.2.1-i586-4_slack15.0.txz


+-----+

Slackware: 2023-283-01: libcue Security Update

October 10, 2023
New libcue packages are available for Slackware 15.0 and -current to fix a security issue

Summary

Here are the details from the Slackware 15.0 ChangeLog: patches/packages/libcue-2.2.1-i586-4_slack15.0.txz: Rebuilt. Fixed a bug which could allow memory corruption resulting in arbitrary code execution. For more information, see: https://www.cve.org/CVERecord?id=CVE-2023-43641 (* Security fix *)

Where Find New Packages

Thanks to the friendly folks at the OSU Open Source Lab (https://osuosl.org/) for donating FTP and rsync hosting to the Slackware project! :-)
Also see the "Get Slack" section on http://www.slackware.com/ for additional mirror sites near you.
Updated package for Slackware 15.0: ftp://ftp.slackware.com/pub/slackware/slackware-15.0/patches/packages/libcue-2.2.1-i586-4_slack15.0.txz
Updated package for Slackware x86_64 15.0: ftp://ftp.slackware.com/pub/slackware/slackware64-15.0/patches/packages/libcue-2.2.1-x86_64-4_slack15.0.txz
Updated package for Slackware -current:
Updated package for Slackware x86_64 -current:

MD5 Signatures

Slackware 15.0 package: 7ba40645a9a7cc4a8dbebd9ea6a916a3 libcue-2.2.1-i586-4_slack15.0.txz
Slackware x86_64 15.0 package: 33b0cfcd5b5449deb54a0dbbee64ac82 libcue-2.2.1-x86_64-4_slack15.0.txz
Slackware -current package: fcb8fa9a53a3977ae3d55eb26a54d7b9 l/libcue-2.2.1-i586-4.txz
Slackware x86_64 -current package: a53a3e49df7e5cda4a9fde36e3315e31 l/libcue-2.2.1-x86_64-4.txz

Severity
[slackware-security] libcue (SSA:2023-283-01)
New libcue packages are available for Slackware 15.0 and -current to fix a security issue.

Installation Instructions

Installation instructions: Upgrade the package as root: # upgradepkg libcue-2.2.1-i586-4_slack15.0.txz

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo